
<!DOCTYPE html>
<html>
<head>
    <base href='../../../../'/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>EUCOLOGIO Liturgia de Crisóstomo/Basilio eu.lichrysbasil/euLI.Key1101.text</title>
    <link rel="stylesheet" type="text/css" href="css/jquery.dropdown.css"><link rel="stylesheet" type="text/css" href="css/bootstrap.min.css"><link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css"><link rel="stylesheet" type="text/css" href="css/app.css"><link rel="stylesheet" type="text/css" href="css/doxa.css">
    <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script><script type="application/javascript" src="js/jquery.dropdown.js" ></script><script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script><script type="application/javascript" src="js/app.js" ></script>
</head>
<body>


    <p class="liml-navbar"><span style="font-size:90%;cursor:pointer" onclick="toggleNav()">
                
                    <svg class="bi text-light nav-menu" width="24" height="24" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#list"/></svg>
                
        <span class="liml-navbar-title">LITURGIA DIGITAL — Servicios Litúrgicos de la Iglesia Ortodoxa</span>
    </span>
    </p>
    <div id="mySidenav" class="sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="toggleNav()">&times;</a>
        <div class="sidenav-rows">
            
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Inicio" href="/"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#house"/></svg>&nbsp;Inicio</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Libros" href="booksindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#book"/></svg>&nbsp;Libros</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Servicios" href="servicesindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#calendar-date"/></svg>&nbsp;Servicios</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Ayuda" href="help.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#question-circle"/></svg>&nbsp;Ayuda</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Buscar" href="search.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#search"/></svg>&nbsp;Buscar</a>
                        </div>
                    
                
            
        </div>
    </div>

<script>
    let open = false;
    function toggleNav() {
        if (open) {
            document.getElementById("mySidenav").style.width = "0";
        } else {
            document.getElementById("mySidenav").style.width = "250px";
        }
        open = !open;
    }
</script>

<style>
    .tkc-version {
        font-style:normal;
        font-weight:lighter;
        font-size: x-small !important;
        color:#428bca;
    }
    .tkc-title {
        margin-top: 30px;
        margin-bottom: 30px;
        font-style: italic;
        font-weight: bold;
    }
</style>
<div class="container-fluid content">
    <div class="tkc-title">EUCOLOGIO Liturgia de Crisóstomo/Basilio - <span class="tkc-version">eu.lichrysbasil/euLI.Key1101.text</span></div>
    <div id="divMatches" class="row row-cols-1 row-cols-md-1 g-4 gy-3">
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_uk_lash</div>
                <div class="col col-10 flex-wrap">None of those who are entangled in carnal desires and pleasures is worthy to approach or draw near or minister to you, King of glory; for to serve you is great and awesome even for the heavenly powers. Yet on account of your inexpressible and boundless love for mankind you became man without change or alteration and were named our High Priest; and as Master of all you have committed to us the sacred ministry of this liturgy without shedding of blood. For you alone, Lord our God, are Ruler over all things in heaven and on earth, mounted on the throne of the Cherubim, Lord of the Seraphim and King of Israel, the only Holy One, resting in the holy place. Therefore I entreat you, who alone are good and ready to hear: Look upon me, your sinful and unprofitable servant, and purify my soul and heart from an evil conscience. By the power of your Holy Spirit enable me, clothed with the grace of the priesthood, to stand at this your Holy Table and celebrate the mystery of your holy and most pure Body and your precious Blood. For to you I come, bending my neck and praying: Do not turn away your face from me, nor reject me from among your children, but count me, your sinful and unworthy servant, worthy to offer these gifts to you. For you are the one who offers and is offered, who receives and is distributed, Christ our God, and to you we give glory, together with your Father, who is without beginning, and your all-holy, good and life-giving Spirit, now and for ever, and to the ages of ages. Amen.&nbsp;<span class="tkc-version">[&nbsp;EL&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_goa</div>
                <div class="col col-10 flex-wrap">No one bound by carnal desires and pleasures is worthy to approach, draw near, or minister to You, the King of Glory. For to serve You is great and awesome even for the heavenly powers. Yet, because of Your ineffable and immeasurable love for mankind, You impassibly and immutably became man. You, as the Master of all, became our high priest and delivered unto us the sacred service of this liturgical sacrifice without the shedding of blood. Indeed, Lord our God, You alone reign over the celestial and the terrestrial; borne aloft on the cherubic throne, Lord of the Seraphim and King of Israel, the only holy and resting among the holy ones. I now beseech You, Who alone are good and inclined to hear: Look down upon me, Your sinful and unprofitable servant, and cleanse my soul and heart of a wicked conscience; and enable me, by the power of Your Holy Spirit, clothed with the grace of the priesthood, to stand before Your holy Table and celebrate the Mystery of Your holy and pure Body and Your precious Blood. I come before You with my head bowed, and I implore You: Turn not Your face away from me, nor reject me from among Your children, but make me, Your sinful and unworthy servant, worthy to offer these gifts to You. For You are the One Who both offers and is offered, the One Who is received and is distributed, O Christ our God, and to You we offer up glory, with Your Father, Who is without beginning, and Your all-holy and good and life-creating Spirit, now and forever and to the ages of ages. Amen.&nbsp;<span class="tkc-version">[&nbsp;GOA&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_holycross</div>
                <div class="col col-10 flex-wrap">No one bound by worldly desires and pleasures is worthy to approach, draw near or minister to You, the King of glory. To serve You is great and awesome even for the heavenly powers. But because of Your ineffable and immeasurable love for us, You became man without alteration or change. You have served as our High Priest, and as Lord of all, and have entrusted to us the celebration of this liturgical sacrifice without the shedding of blood. For You alone, Lord our God, rule over all things in heaven and on earth. You are seated on the throne of the Cherubim, the Lord of the Seraphim and the King of Israel. You alone are holy and dwell among Your saints. You alone are good and ready to hear. Therefore, I implore you, look upon me, Your sinful and unworthy servant, and cleanse my soul and heart from evil consciousness. Enable me by the power of Your Holy Spirit so that, vested with the grace of priesthood, I may stand before Your holy Table and celebrate the mystery of Your holy and pure Body and Your precious Blood. To you I come with bowed head and pray: do not turn Your face away from me or reject me from among Your children, but make me, Your sinful and unworthy servant, worthy to offer to You these gifts. For You, Christ our God, are the Offerer and the Offered, the One who receives and is distributed, and to You we give glory, together with Your eternal Father and Your holy, good and life giving Spirit, now and forever and to the ages of ages. Amen.&nbsp;<span class="tkc-version">[&nbsp;HC&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_saogm</div>
                <div class="col col-10 flex-wrap">Ninguno de los que se hallan atados por los deseos y placeres carnales es digno de llegar o de acercarse a Ti, ni de servirte, Rey de la gloria; pues el servirte es cosa grande y terrible aun para las potestades celestiales. No obstante, por Tu inefable e infinita filantropía, Te hiciste hombre sin cambio ni alteración, y Te erigiste Sumo Sacerdote nuestro, concediéndonos a nosotros el ministerio de este litúrgico e incruento Sacrificio, como Soberano de todo. Porque sólo Tú, Señor Dios nuestro, ejerces el dominio sobre todas las cosas celestiales y terrenales; Tú que asientas sobre el trono de los Querubines,  que eres el Señor de los Serafines y el Rey de Israel, el único Santo que descansas entre los santos.  A Ti, pues, dirijo mi súplica, que eres el único bondadoso y pronto para escuchar. Vuelve tu mirada hacia mí, al pecador e inútil siervo tuyo, y limpia mi alma y mi corazón de las malignidades de la conciencia; y hazme capaz, con el poder de tu Santo Espíritu, para que me halla investido por la gracia del sacerdocio, para estar enfrente de esta santa Mesa tuya, y ministrar tu santo e inmaculado Cuerpo y tu preciosa Sangre. Pues ante Ti acudo, e inclinando mi cuello, y te suplico. No apartes de mí tu Rostro ni me rechaces de entre tus hijos, sino dígnate aceptar de mí, tu servidor, pecador e indigno, estos dones. Porque Tú mismo eres quien ofrece y quien eres ofrecido, Tú quien recibes y quien eres distribuido, Cristo Dios nuestro, y a Ti rendimos gloria junto con tu Padre que no tiene principio y tu Santísimo, bondadoso y Vivificador Espíritu, ahora y siempre, y por los siglos de los siglos. Amén.&nbsp;<span class="tkc-version">[&nbsp;SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">kor_kr_mok</div>
                <div class="col col-10 flex-wrap">영광의 왕이시여, 육체의 욕망과 쾌락에 속박된 자는 주께 오거나, 가까이 나아가거나, 예배를 드리기에 합당치 못하나이다. 주를 섬김은 하늘의 천사들에게도 두렵고 힘든 일이기 때문이나이다. 그러나 형언할 수 없고, 측량할 수 없는 주의 사랑으로, 사람을 위하시는 주께서는 변화도 없이 본성 그대로 사람이 되셨고, 우리의 대 사제가 되셨나이다. 만유의 주님이시여, 주는 피 흘림이 없는 이 제사의 성스러운 거행을 우리에게 맡기셨나이다. 주 우리 하느님이시여, 주 홀로 성소에 머무시나이다. 그러므로 홀로 선하시고, 어지신 주께 간구하오니, 죄인이요, 부당한 종인 이 몸을 굽어 살피시고 모든 사악한 생각에서 내 마음과 영혼을 깨끗하게 하시며, 주 성령의 권능으로, 나를 굳세게 하소서. 그리하여, 사제직은 은총을 입은 몸으로, 여기 주의 거룩한 제단 앞에 서게 하시며, 거룩하고, 흠 없는 주의 성체와, 고귀한 성혈을 축성하게 하소서. 주께 나와 엎드려 간구하오니, 주의 얼굴을 내게서 돌리지 마시고, 주의 자녀들의 대열에서 나를 내치지 마소서. 죄인이요, 부당한 종이오나, 주께 감히 이 예물을 드리기에 합당한 자로 여겨 주소서. 그리스도, 우리 하느님이시여, 이 예물은 봉헌하시는 이도 주님이시요, 봉헌되시는 이도 주님이시며, 예물을 받으시는 이도, 우리에게 나누어지는 이도, 한 주님이시기 때문이로소이다. 그러므로 주께 영광을 드리오니, 영원하신 성부와, 지극히 거룩하고 선하시고 생명을 주시는 성령과 함께 이제와 항상 또 영원히 영광을 바치나이다. 아멘.&nbsp;<span class="tkc-version">[&nbsp;한국 대교구청&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">swh_ke_oak</div>
                <div class="col col-10 flex-wrap">Mtu wa tamaa na anasa za mwili hastahili kukujia au kukukaribia na kukuabudu, Ee Mfalme wa utukufu; kwa kuwa kukutumikia ni kwa hofu sana, hata kwa majeshi ya mbinguni. Lakini, kwa kuwa unawapenda wanadamu kwa hali ya ajabu, umejifanya mtu na kuwa kuhani Mkubwa wetu bila kujigeuza au kutobadilika; na wewe ndiwe umetupatia kuadhimisha dhabihu hii isiyo ya damu. Kwa hakika Ee Bwana na Mungu, unatawala vilivyo mbinguni na duniani, unaye keti katika kiti cha enzi, begani mwa Waheruvi, uliye Bwana wa Waserafi tena mfalme wa Israeli; ndiwe mtakatifu pekee, unaye pumzika kati ya watakatifu. Basi nakusihi, wewe, uliye mwema pekee nakusikia upesi; uniangazie mimi mtumwa wako mwenye dhambi na asiyefaa; utakase roho na moyo wangu na kila dhamira mbaya; tena unijalie kwa nguvu ya Roho Mtakatifu ili, nikivaa neema ya ukasisi nisimame mbele ya meza yako hii takatifu, na kuadhimisha Mwili wako Mtakatifu na wa usafi na Damu yako ya Thamani, kwa kuwa na kujia wewe, nikiinamisha shingo yangu, nakusihi usinifiche uso wako, na usinikatae kuwa miongoni mwa watumwa wako; bali, mimi mtumwa wako mwenye dhambi nisiyestahili, unistahilishe kukuletea vipaji hivi, kwa kuwa wewe ndiwe uliyetoa, tena uliyetolewa, uliyepokea, tena uliye gawanywa, Ee Kristo Mungu wetu, na kwako tunatoa utukufu, pamoja na Baba yako asiye na mwanzo, na kwa Roho Mtakatifu kamili, mwema na mpaji wa uhai, sasa na siku zote hata milele na milele, Amina.&nbsp;<span class="tkc-version">[&nbsp;[SWA]&nbsp;]</span></div>
            </div>
        
        
            <div class="row  g-4 gy-3">
                <div class="col col-2 tkc-version">gr_gr_cog</div>
                <div class="col col-10">Οὐδεὶς ἄξιος τῶν συνδεδεμένων ταῖς σαρκικαῖς ἐπιθυμίαις καὶ ἡδοναῖς προσέρχεσθαι ἢ προσεγγίζειν, ἢ λειτουργεῖν σοι, Βασιλεῦ τῆς δόξης· τὸ γὰρ διακονεῖν σοι μέγα καὶ φοβερόν, καὶ αὐταῖς ταῖς ἐπουρανίαις δυνάμεσιν. Ἀλλʼ ὅμως, διὰ τὴν ἄφατον καὶ ἀμέτρητόν σου φιλανθρωπίαν, ἀτρέπτως καὶ ἀναλλοιώτως γέγονας ἄνθρωπος καὶ ἀρχιερεὺς ἡμῶν ἐχρημάτισας, καί τῆς λειτουργικῆς ταύτης καὶ ἀναιμάκτου θυσίας τὴν ἱερουργίαν παρέδωκας ἡμῖν, ὡς Δεσπότης τῶν ἁπάντων. Σὺ γὰρ μόνος, Κύριε ὁ Θεὸς ἡμῶν, δεσπόζεις τῶν ἐπουρανίων καί τῶν ἐπιγείων, ὁ ἐπὶ θρόνου Χερουβικοῦ ἐποχούμενος, ὁ τῶν Σεραφεὶμ Κύριος, καὶ βασιλεύς τοῦ Ἰσραήλ, ὁ Μόνος Ἅγιος καὶ ἐν ἁγίοις ἀναπαυόμενος, σὲ τοίνυν δυσωπῶ τὸν μόνον ἀγαθὸν καὶ εὐήκοον, ἐπίβλεψον ἐπʼ ἐμὲ τὸν ἁμαρτωλὸν καὶ ἀχρεῖον δούλόν σου, καὶ καθάρισόν μου τὴν ψυχὴν καὶ τὴν καρδίαν ἀπὸ συνειδήσεως πονηρᾶς, καὶ ἱκάνωσόν με τῇ δυνάμει τοῦ Ἁγίου σου Πνεύματος, ἐνδεδυμένον τὴν τῆς ἱερατείας χάριν, παραστῆναι τῇ ἁγίᾳ σου ταύτῃ τραπέζῃ καὶ ἱερουργῆσαι τὸ ἅγιον καὶ ἄχραντόν σου Σῶμα καὶ τὸ τίμιον Αἷμα. Σοὶ γὰρ προσέρχομαι, κλίνας τὸν ἐμαυτοῦ αὐχένα καὶ δέομαί σου, μὴ ἀποστρέψῃς τὸ πρόσωπόν σου ἀπʼ ἐμοῦ, μηδὲ ἀποδοκιμάσῃς με ἐκ παίδων σου, ἀλλʼ ἀξίωσον προσενεχθῆναί σοι ὑπʼ ἐμοῦ τοῦ ἁμαρτωλοῦ καὶ ἀναξίου δούλου σου τὰ δῶρα ταῦτα. Σὺ γὰρ εἶ ὁ προσφέρων καὶ προσφερόμενος καὶ προσδεχόμενος καὶ διαδιδόμενος, Χριστὲ ὁ Θεὸς ἡμῶν, καὶ σοὶ τὴν δόξαν ἀναπέμπομεν, σὺν τῷ ἀνάρχῳ σου Πατρὶ καὶ τῷ Παναγίῳ καὶ ἀγαθῷ καὶ ζωοποιῷ σου Πνεύματι, νῦν καὶ ἀεὶ καὶ εἰς τοὺς αἰῶνας τῶν αἰώνων. Ἀμήν.&nbsp;<span class="tkc-version">[&nbsp;COG&nbsp;]</span></div>
            </div>
        
            <div class="row  g-4 gy-3">
                <div class="col col-2 tkc-version">gr_us_goa</div>
                <div class="col col-10">Οὐδεὶς ἄξιος τῶν συνδεδεμένων ταῖς σαρκικαῖς ἐπιθυμίαις καὶ ἡδοναῖς προσέρχεσθαι ἢ προσεγγίζειν ἢ λειτουργεῖν σοι, βασιλεῦ τῆς δόξης· τὸ γὰρ διακονεῖν σοι μέγα καὶ φοβερὸν καὶ αὐταῖς ταῖς ἐπουρανίαις δυνάμεσιν. Ἀλλ&#39;&#39; ὅμως διὰ τὴν ἄφατον καὶ ἀμέτρητόν σου φιλανθρωπίαν ἀτρέπτως καὶ ἀναλλοιώτως γέγονας ἄνθρωπος καὶ ἀρχιερεὺς ἡμῶν ἐχρημάτισας καὶ τῆς λειτουργικῆς ταύτης καὶ ἀναιμάκτου θυσίας τὴν ἱερουργίαν παρέδωκας ἡμῖν ὡς Δεσπότης τῶν ἁπάντων. Σὺ γὰρ μόνος, Κύριε ὁ Θεὸς ἡμῶν, δεσπόζεις τῶν ἐπουρανίων καὶ τῶν ἐπιγείων, ὁ ἐπὶ θρόνου Χερουβικοῦ ἐποχούμενος, ὁ τῶν Σεραφεὶμ Κύριος καὶ βασιλεὺς τοῦ Ἰσραήλ, ὁ μόνος ἅγιος καὶ ἐν ἁγίοις ἀναπαυόμενος. Σὲ τοίνυν δυσωπῶ τὸν μόνον ἀγαθὸν καὶ εὐήκοον· ἐπίβλεψον ἐπ&#39;&#39; ἐμὲ τὸν ἁμαρτωλὸν καὶ ἀχρεῖον δοῦλὸν σου καὶ καθάρισόν μου τὴν ψυχὴν καὶ τὴν καρδίαν ἀπὸ συνειδήσεως πονηρᾶς· καὶ ἱκάνωσόν με τῇ δυνάμει τοῦ ἁγίου σου Πνεύματος, ἐνδεδυμένον τὴν τῆς ἱερατείας χάριν, παραστῆναι τῇ ἁγίᾳ σου ταύτῃ τραπέζῃ καὶ ἱερουργῆσαι τὸ ἅγιον καὶ ἄχραντόν σου Σῶμα καὶ τὸ τίμιον Αἷμα. Σοὶ γὰρ προσέρχομαι κλίνας τὸν ἐμαυτοῦ αὐχένα καὶ δέομαί σου· μὴ ἀποστρέψῃς τὸ πρόσωπόν σου ἀπ&#39;&#39; ἐμοῦ, μηδὲ ἀποδοκιμάσῃς με ἐκ παίδων σου, ἀλλ&#39;&#39; ἀξίωσον προσενεχθῆναί σοι ὑπ&#39;&#39; ἐμοῦ τοῦ ἁμαρτωλοῦ καὶ ἀναξίου δούλου σου τὰ δῶρα ταῦτα. Σὺ γὰρ εἶ ὁ προσφέρων καὶ προσφερόμενος καὶ προσδεχόμενος καὶ διαδιδόμενος, Χριστὲ ὁ Θεὸς ἡμῶν, καὶ σοὶ τὴν δόξαν ἀναπέμπομεν σὺν τῷ ἀνάρχῳ σου Πατρὶ καὶ τῷ παναγίῳ καὶ ἀγαθῷ καὶ ζωοποιῷ σου Πνεύματι, νῦν καὶ ἀεὶ καὶ εἰς τοὺς αἰῶνας τῶν αἰώνων. Ἀμήν.</div>
            </div>
        
    </div>
</div>

    <footer class="liml-footer">
        <span class="liml-footer-anchor">
            
                <a class="pointer liml-footer-anchor-home" href="https://ocmc.org" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#globe"></use></svg></a>
            
            
                <a class="pointer liml-footer-anchor-facebook" href="https://www.facebook.com/OrthodoxChristianMissionCenter/" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#facebook"></use></svg></a>
            
        </span>
    </footer>

</body>
</html>
